body {
  margin-top:-10px;
  background-image: url(backgrounds/woodbkg.jpg);
  background-position:center top;
  background-repeat:no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-color: black;
  font-family:"Courier New";
  cursor: url("images/pencil.png"), auto;
  overflow:scroll;
  display:flex;
  justify-content:center;
  align-items:center;
  flex-direction:column;
}

a:hover {
  cursor: url('images/pencilhover.png'), auto;
}

.journal img{
  padding-top:20px;
  width:1080px;
  height:650px;
}

.themeat {
  display:flex;
}

.container {
  margin-top:-620px;
}

.rightpage, .leftpage {
  width:420px;
}

.leftpage {
  margin-left:10px;
}

.rightpage {
  margin-left:10px;
}

.bottom {
  margin:0px;
  text-align:center;
  padding-top:10px;
  margin-bottom:-20px;
  opacity:50%;
  font-family:"Magica";
}

.section1, .section2,.section3{
  display:flex;
  flex-direction:row;
  gap:10px;
  padding-top:5px;
}

.section4 {
  display:flex;
  flex-direction:row;
  gap:10px;
}

.menu{
  display:flex;
  flex-direction:column;
  gap:10px;
  overflow:hidden;
}

.linkpic {
  width:250px;
  height:auto;
}

#player {
  width:100%;

}

.pic {
  display:block;
  width:140px;
  height:135px;
  background-color:#fc803d;
}

#mepic {
  background-image:url("home/mepic.jpg");
  background-size:cover;
  background-repeat:no-repeat;
  background-position:top center;
}

#musicpic {
  background-size:cover;
  background-repeat:no-repeat;
  background-image:url("home/musicpic.jpg");
}

#bookpic {
  background-size:cover;
  background-repeat:no-repeat;
  background-image:url("home/bookpic.jpg");
}

.bigpic {
  margin-top:30px;
  background-image:url("home/mainpic.png");
  background-size: auto 310px;
  background-repeat:no-repeat;
  background-position:top center;
  width:400px;
  height:310px;
  margin:0;
}

.nameplate {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%; 
  width:400px; 
  height:auto;
  margin:0;
  filter: invert(100%);
  padding-top:5px;
}

.todo {
  display:block;
  background: #fc803d;
  color: white;
  padding: 10px 5px;
  width: 130px;
  max-height:135px;
  overflow:auto;
  scrollbar-color: #f4e752 #fc803d;
}

.todotitle {
  font-family:"Magica";
  text-align:center;
  color:#f4e752;
  margin:0;
  font-size:15px;
  margin-bottom:3px;
}

.tododesc {
  margin:0px;
  font-size:12px;
}

.blogcenter-container {
  position:relative;
  overflow:auto;
  width:255px;
  max-height:150px;
  scrollbar-color: #f4e752 #fc803d;
}

.blogspot {
  display: flex;
  flex-direction: column;
  flex-wrap:wrap;
  gap: 0;
  padding: 7px 7px 0px 7px;
  border:none;
}

.post{
  margin: 0;
  line-height:1;
  flex-direction: column;
  text-align:left;
}

.post .header{
  background-color:#fc803d;
  font-size: 17px;
  color: #f4e752;
  width:auto;
  font-family:"Magica";
  line-height:1.2;
  padding-left:3px;
  margin:0;
}

.post .subtitle{
  font-size: 10px;
  color:#2b1836;
  font-family:"Magica";
  line-height:1;
  margin:0;
  padding-top:1px;
}

.post .text{
  font-size: 12px;
  color: #2b1836;
  font-family:"Courier New";
  line-height:1.3;
  margin:0;
  padding-top:6px;
}

.tunes {
  font-size: 14px;
  color: #2b1836;
  font-family:"Magica";
  line-height:1.3;
  margin:0;
  padding-bottom:6px;
}

.findmetitle {
  margin-bottom:5px;
   margin-top:5px;
   font-family:"Magica";
   text-align:center;
   color:#f4e752;
}


.mylinks {
  display:flex;
  align-items:center;
  flex-direction:column;
}

.mylinks img {
  width:130px;
  height:auto;
}

#guest {
  display:block;
  margin-top:-30px;
}
